{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.4.13",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Moonlit Masonry v1.3.0",
  "version": "",
  "author": "",
  "files": [
    {
      "projectID": 1274497,
      "fileID": 6584238,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 256256,
      "fileID": 4840340,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 435044,
      "fileID": 4596768,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 389665,
      "fileID": 4769063,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 686911,
      "fileID": 7537759,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1040578,
      "fileID": 5588916,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 521480,
      "fileID": 7857555,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388800,
      "fileID": 6450982,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1051342,
      "fileID": 7519087,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1159169,
      "fileID": 5990381,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1405421,
      "fileID": 7439549,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 237749,
      "fileID": 5096038,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 975080,
      "fileID": 5228786,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 566341,
      "fileID": 6847539,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 625110,
      "fileID": 5870553,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 351264,
      "fileID": 7291067,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 535489,
      "fileID": 7032235,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 823106,
      "fileID": 4906217,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 940758,
      "fileID": 7770875,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 382151,
      "fileID": 5546498,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1249428,
      "fileID": 6505542,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1158094,
      "fileID": 7955860,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 316582,
      "fileID": 7018272,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 832983,
      "fileID": 7314823,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 623908,
      "fileID": 6459777,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 348831,
      "fileID": 7143840,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 698488,
      "fileID": 7020546,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 618298,
      "fileID": 8046954,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 453763,
      "fileID": 7670377,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 852533,
      "fileID": 4603882,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 308240,
      "fileID": 5955879,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 844662,
      "fileID": 8063556,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 227886,
      "fileID": 4906161,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 400514,
      "fileID": 5724570,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 454372,
      "fileID": 7783320,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 945479,
      "fileID": 6315241,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 570544,
      "fileID": 5567578,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 902986,
      "fileID": 6777569,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 631401,
      "fileID": 4769489,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 479061,
      "fileID": 4621308,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 637359,
      "fileID": 5436407,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 521594,
      "fileID": 7926929,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 854122,
      "fileID": 7743159,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 628744,
      "fileID": 5820960,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 563464,
      "fileID": 7957181,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 932715,
      "fileID": 5900857,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 465575,
      "fileID": 4769083,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 227874,
      "fileID": 4861183,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 438332,
      "fileID": 4715408,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1113130,
      "fileID": 7981160,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 961988,
      "fileID": 6259758,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1154099,
      "fileID": 8049661,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 685037,
      "fileID": 4656287,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 586157,
      "fileID": 5772681,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1049891,
      "fileID": 7441868,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 315811,
      "fileID": 4611155,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 901344,
      "fileID": 5193815,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 433760,
      "fileID": 8063400,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 689238,
      "fileID": 4883003,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 291874,
      "fileID": 6398227,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 510089,
      "fileID": 5271360,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 872312,
      "fileID": 5487174,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1116439,
      "fileID": 5788788,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 511040,
      "fileID": 6833215,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1313101,
      "fileID": 7085403,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 866509,
      "fileID": 4997060,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1421451,
      "fileID": 7439599,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 411813,
      "fileID": 6713333,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 813608,
      "fileID": 7953813,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 417365,
      "fileID": 5286505,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 661517,
      "fileID": 6434243,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 615352,
      "fileID": 6563409,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 936015,
      "fileID": 6742615,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 32274,
      "fileID": 5789363,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1038940,
      "fileID": 7982766,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 302548,
      "fileID": 6185190,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 523233,
      "fileID": 5470219,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 584724,
      "fileID": 6307338,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 508229,
      "fileID": 5828284,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1317593,
      "fileID": 7576801,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1036246,
      "fileID": 5960819,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 407206,
      "fileID": 7875199,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 233258,
      "fileID": 5086469,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 897116,
      "fileID": 7110922,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 897669,
      "fileID": 5331760,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 861245,
      "fileID": 7738540,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 450270,
      "fileID": 6185743,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 350727,
      "fileID": 7695521,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1421461,
      "fileID": 7439610,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 348262,
      "fileID": 6186175,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 551520,
      "fileID": 5723247,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 358973,
      "fileID": 5786648,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 559983,
      "fileID": 5002980,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 835861,
      "fileID": 5479898,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1082807,
      "fileID": 7443458,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 367178,
      "fileID": 6184914,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 817651,
      "fileID": 5193465,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 245028,
      "fileID": 4891607,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 448311,
      "fileID": 7251810,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 917144,
      "fileID": 5973843,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 309927,
      "fileID": 6418456,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 491290,
      "fileID": 6331323,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 394535,
      "fileID": 4712179,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 405240,
      "fileID": 5106832,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 592449,
      "fileID": 6116941,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1153593,
      "fileID": 5963803,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1030745,
      "fileID": 5398209,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 453315,
      "fileID": 5435683,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 421897,
      "fileID": 8055453,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 345854,
      "fileID": 8021600,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 419372,
      "fileID": 5688758,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 422301,
      "fileID": 8034902,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 581495,
      "fileID": 6020952,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 549225,
      "fileID": 7573740,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1217518,
      "fileID": 7949342,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 546670,
      "fileID": 7806128,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 274259,
      "fileID": 4882500,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1366225,
      "fileID": 7112592,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 416294,
      "fileID": 6186971,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 912441,
      "fileID": 6438641,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1088877,
      "fileID": 7280525,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 237307,
      "fileID": 4600191,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 64760,
      "fileID": 7148563,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 536660,
      "fileID": 4769518,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1208436,
      "fileID": 6637829,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 889079,
      "fileID": 6885853,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 885449,
      "fileID": 4889101,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1023913,
      "fileID": 7283799,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 308989,
      "fileID": 5281700,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 531351,
      "fileID": 5981334,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 909375,
      "fileID": 4789318,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238086,
      "fileID": 8020595,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 943774,
      "fileID": 8004547,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 934895,
      "fileID": 6224419,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 308653,
      "fileID": 6401865,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 468893,
      "fileID": 4598162,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 421850,
      "fileID": 5769971,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 462128,
      "fileID": 7841314,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 838411,
      "fileID": 7440331,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 480006,
      "fileID": 4769514,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 577850,
      "fileID": 5429170,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 858032,
      "fileID": 5476605,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 674462,
      "fileID": 5401562,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 956084,
      "fileID": 5707266,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1374153,
      "fileID": 8059478,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 335493,
      "fileID": 7546908,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 342584,
      "fileID": 8021348,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 384485,
      "fileID": 5794068,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1025721,
      "fileID": 7928605,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 239197,
      "fileID": 7772873,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 60028,
      "fileID": 7331172,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 412082,
      "fileID": 7884611,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 970226,
      "fileID": 5567318,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1105554,
      "fileID": 5737539,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 568563,
      "fileID": 7930617,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 499980,
      "fileID": 8044110,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 280200,
      "fileID": 4814399,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 532727,
      "fileID": 4601234,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 896746,
      "fileID": 7470401,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 618339,
      "fileID": 5296814,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 225608,
      "fileID": 4586218,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 910766,
      "fileID": 6763273,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 401648,
      "fileID": 4863626,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 955399,
      "fileID": 5787839,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 484954,
      "fileID": 4857287,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 667299,
      "fileID": 6336646,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 605235,
      "fileID": 5532600,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1246920,
      "fileID": 6608415,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 452299,
      "fileID": 7105809,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1005914,
      "fileID": 7568893,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 317716,
      "fileID": 5778734,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 278717,
      "fileID": 5378497,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 231095,
      "fileID": 7620767,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 256717,
      "fileID": 5278538,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1155936,
      "fileID": 7208600,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1076278,
      "fileID": 7329171,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 448233,
      "fileID": 8053757,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 890127,
      "fileID": 7594389,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 631016,
      "fileID": 4769439,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 326652,
      "fileID": 7905744,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 391701,
      "fileID": 6186687,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1213051,
      "fileID": 7985739,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1404020,
      "fileID": 7439527,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 398521,
      "fileID": 8007609,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1346978,
      "fileID": 7270440,
      "required": true,
      "isLocked": false
    }
  ],
  "overrides": "overrides",
  "image": "profileImage/Minecraft But It's An Absolute Beauty.png"
}